
.vibor h3{
    text-align: center;
    color: #596fa6;    
    margin: 20px!important;
}

.k-uslugi{
    margin-top: 20px;
    list-style: outside none none;
}

@media (min-width: 992px) {
    .col-md-offset-1-and-half {
        margin-left: 12.499999995%; // col-md-offset-1 has 8.33333333
        // so you multiply 8.33333333 * 1.5 = 12.499999995%
    }
}

.btn-label {
    position: relative;
    display: inline-block;
    padding: 20px 12px;  
    border-radius: 3px 0 0 3px;
    font: #596fa6;  
}

.btn-labeled {
    padding: 0 0 10px 0;
    background: white;
    border: 4px solid #596fa6;
}
.btn { 
    margin-bottom:20px; 
    width: 100%;
    padding-left: 0!important;
    text-align: center;
    position: relative;
    }
    .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:#596fa6;
  border-radius: 6px;
  border:3px solid white;
}

.btn:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  text-align: center;
  display: inline-block;
  line-height: 18px;
  padding: 10px;  
}

.dead {
  width: 57px;
}
/*.k-uslugi .btn-info{
    background-color: #596fa6!important;
    border-color: white!important;
}*/